defaultPHPServer=Default PHP Web Server
eclipse.preferences.version=1
phpServers=<server><hostname>localhost</hostname><debuggerId>org.eclipse.php.debug.core.noneDebugger</debuggerId><document_root></document_root><name>Default PHP Web Server</name><base_url>http\://localhost</base_url><id>php-server-efba76b7-3401-4f79-81cc-1979e975815c</id></server>
